body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F9F9F7;
	background-image: url(/_assets/images/bgrepeat.jpg);
	background-repeat: repeat-x;
}

td img {display: block;}

h1 {
	font-family: "Century Gothic", Century;
	font-size: 30px;
	color: #0067AC;
	font-weight: normal;
}
p {
	font-family: "Century Gothic", Century;
	font-size: 14px;
	color: #333;
}
ul {
	font-family: "Century Gothic", Century;
	font-size: 14px;
	color: #333;
}
.txtMenu {
	font-family: "Century Gothic", Century;
	font-size: 16px;
	color: #013660;
}
.txtCaption {
	font-family: "Century Gothic", Century;
	font-size: 12px;
	color: #000;
	line-height: 25px;
}

#Menu a{
	text-decoration: none;
	color:#333;
}


#Menu a:hover{
	text-decoration: none;
	color:#0067AC;
}



	
h2 {
	font-family: "Century Gothic", Century;
	color: #0067AC;
	font-size: 17px;
}


